漏洞信息详情

Pi-hole 跨站脚本漏洞

  • CNNVD编号:CNNVD-202110-1850
  • 危害等级: 中危
  • CVE编号: CVE-2021-41175
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-10-26
  • 威胁类型: 远程
  • 更新时间: 2021-10-29
  • 厂        商:
  • 漏洞来源:

漏洞简介

Pi-hole是Pi-hole公司的一款网络级广告拦截应用程序。

Pi-hole存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/pi-hole/AdminLTE/releases/tag/v5.8

参考网址

来源:CONFIRM

链接:https://github.com/pi-hole/AdminLTE/security/advisories/GHSA-mhr8-7rvg-8r43

来源:MISC

链接:https://github.com/pi-hole/AdminLTE/releases/tag/v5.8

来源:MISC

链接:https://github.com/pi-hole/AdminLTE/commit/01191c7a1b8d5032991ed9d88e0db8d3dbec744d

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-41175

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多